Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface SimpleGetApiAsync

@Path("/") @RegisterRestClient public interface SimpleGetApiAsync

## Method Summary

Modifier and Type
Method
Description
`CompletionStage<jakarta.ws.rs.core.Response>`
`executeGet()`
`CompletionStage<jakarta.ws.rs.core.Response>`
`executeGetExecSvc()`

## Method Details

### executeGet

@GET CompletionStage<jakarta.ws.rs.core.Response> executeGet()

### executeGetExecSvc

@GET @Path("/execSvc") CompletionStage<jakarta.ws.rs.core.Response> executeGetExecSvc()